<?php
define('CHARSET', '<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">');
define('REDIRECTSERV', 'Redirecting to payment service, please wait...');
define('DATABASEERROR', 'Temporary database error! ');
define('ONETIMENOTLOGGEDIN', 'You need to be logged in to use this discount coupon! ');
define('TRYAGAIN', 'Try again');
define('REDIRECTFORM', 'Redirecting to payment form...');
define('EMPTYCART', 'Your shopping cart is empty!');
define('PRODINCART', 'Products in your shopping cart:');
define('CARTCONTAINS', 'Your shopping cart contains the following items...');
define('PICTURE', 'Picture');
define('QTY', 'Qty');
define('PRODUCT', 'Product');
define('AMOUNT2', 'Amount');
define('DISCOUNTED', 'discounted');
define('REMOVE', 'Remove');
define('SHIPPING', 'Shipping and handling');
define('SALESTAX', 'Sales tax');
define('QTYDISCOUNT', 'Quantity discount');
define('SHIPPINGORTAX', 'Shipping/Sales Tax');
define('TOTAL', 'Total');
define('SUBTOTAL', 'Subtotal');
define('PRICE', 'Price:');
define('TAX', 'Tax/Shipping:');
define('AMOUNT', 'Amount to pay:');
define('DISCOUNTED', 'discounted');
define('ENTERCODE', 'Enter a discount code...');
define('CHOOSE', 'Choose one of the following payment options...');
define('IPLOG1', 'Your IP number');
define('IPLOG2', 'has been logged for security');
define('PURCHASEAGREEMENT', 'Purchase Agreement');
define('CONTINUESHOPPING', 'Continue Shopping');
define('VIEWCART', 'View Cart');
define('TRANSACTIONFEE', 'Transaction fee');
define('OUTOFSTOCK', 'We are sorry but the following product is unfortunately sold out...');
define('NOTENOUGHINSTOCK1', 'We are sorry but there are not enough...');
define('NOTENOUGHINSTOCK2', 'in stock for this purchase.');
define('CHANGECART1', 'Click here');
define('CHANGECART2', 'to change your order.');
define('WELCOMEBACK', 'Welcome back');
?>